{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67",
  "scrapedAt": "2025-12-17T08:56:20.148Z",
  "page": 67,
  "count": 10,
  "items": [
    {
      "date": "4 ส.ค. 2568",
      "no": "ปท 0023.3/ว16819",
      "title": "ขอความอนุเคราะห์ให้องค์กรปกครองส่วนท้องถิ่นบันทึกข้อมูลในระบบประเมินผลมาตรฐานขั้นต่ำการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 134 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ให้ อปท. บันทึกข้อมูลในระบบประเมินผลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_411679_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ให้ อปท. บันทึกข้อมูลในระบบประเมินผลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_411679_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "1 ส.ค. 2568",
      "no": "ปท 0023.3/ว2056",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู ค่าจ้างประจำ) ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568) (ประกาศมาแล้ว 137 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู ค่าจ้างประจำ) ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_411517_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู ค่าจ้างประจำ) ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_411517_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "1 ส.ค. 2568",
      "no": "ปท 0023.5/ว16714",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการถ่ายโอนบุคลากร ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568) (ประกาศมาแล้ว 137 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการถ่ายโอนบุคลากร ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_411516_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการถ่ายโอนบุคลากร ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_411516_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "1 ส.ค. 2568",
      "no": "ปท 0023/ว2051",
      "title": "ขยายวันปิดระบบลงทะเบียนโครงการฝึกอบรมเชิงปฏิบัติการพัฒนาหลักสูตรสถานศึกษาแผนจัดประสบการณ์เรียนรู้ และสื่อนวัตกรรมสร้างสรรค์ด้วยเทคโนโลยีปัญญาประดิษฐ์ AI (Artificial Intelligence) (ประกาศมาแล้ว 137 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขยายวันปิดระบบลงทะเบียนโครงการฝึกอบรมเชิงปฏิบัติการพัฒนาหลักสูตรสถานศึกษาแผนจัดประสบการณ์เรียนรู้ และสื่อนวัตกรรมสร้างสรรค์ด้วยเทคโนโลยีปัญญาประดิษฐ์ AI (Artificial Intelligence).pdf&filepath=dispatch_upload/backend/core_dispatch_411513_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขยายวันปิดระบบลงทะเบียนโครงการฝึกอบรมเชิงปฏิบัติการพัฒนาหลักสูตรสถานศึกษาแผนจัดประสบการณ์เรียนรู้ และสื่อนวัตกรรมสร้างสรรค์ด้วยเทคโนโลยีปัญญาประดิษฐ์ AI (Artificial Intelligence).pdf&filepath=dispatch_upload/backend/core_dispatch_411513_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "1 ส.ค. 2568",
      "no": "ปท 0023.5/ว16710",
      "title": "การจัดส่งหนังสือข้อมูลรายได้ขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 137 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดส่งหนังสือข้อมูลรายได้ขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_411511_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดส่งหนังสือข้อมูลรายได้ขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_411511_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "1 ส.ค. 2568",
      "no": "ปท 0023.3/ว2058",
      "title": "แจ้งรายชื่อสถานศึกษาที่ได้รับรางวัล Equity Award (ประกาศมาแล้ว 137 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถานศึกษาที่ได้รับรางวัล Equity award.pdf&filepath=dispatch_upload/backend/core_dispatch_411495_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถานศึกษาที่ได้รับรางวัล Equity award.pdf&filepath=dispatch_upload/backend/core_dispatch_411495_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "31 ก.ค. 2568",
      "no": "ปท 0023.3/ว2041",
      "title": "แนวทางการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น และสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น ในสถานการณ์ฉุกเฉินกรณีได้รับผลกระทบจากภัยพิบัติ (ประกาศมาแล้ว 138 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น (ว 2041).pdf&filepath=dispatch_upload/backend/core_dispatch_411464_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น (ว 2041).pdf&filepath=dispatch_upload/backend/core_dispatch_411464_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "31 ก.ค. 2568",
      "no": "ปท 0023.5/ 16549",
      "title": "ขอรับเงินบำเหน็จ 65 ปี รายนางอัจฉรา อาจทรัพย์ ทม.คูคต (ประกาศมาแล้ว 138 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางอัจฉรา อาจทรัพย์ ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_411463_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางอัจฉรา อาจทรัพย์ ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_411463_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "31 ก.ค. 2568",
      "no": "ปท 0023.5/ 16540",
      "title": "ขอรับเงินบำเหน็จ 65 ปี นายสมศักดิ์ กรีบเอม ทต.บางหลวง (ประกาศมาแล้ว 138 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี นายสมศักดิ์ กลีบเอม ทต.บางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_411462_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี นายสมศักดิ์ กลีบเอม ทต.บางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_411462_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    },
    {
      "date": "31 ก.ค. 2568",
      "no": "ปท 0023.5/ 2028",
      "title": "แจ้งค่าใช้บริการโทรศัพท์เคลื่อนที่ส่วนเกิน (ประกาศมาแล้ว 138 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งค่าใช้บริการโทรศัพท์เคลื่อนที่ส่วนเกิน.pdf&filepath=dispatch_upload/backend/core_dispatch_411428_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งค่าใช้บริการโทรศัพท์เคลื่อนที่ส่วนเกิน.pdf&filepath=dispatch_upload/backend/core_dispatch_411428_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 67,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/67"
    }
  ]
}